Subject: Re: [Asrg] C/R Thoughts: Take 1

From: "Jon Kyme" <[email-masked]>
Date: Thu, 15 May 2003 09:32:50 +0100

> 
> > > If Spam-Arrest
> > > >operated in the EU, its operation would be illegal (not the
> > > anti-spamming
> > > >law, the data protection laws) 
> > 
> > I believe this is correct.
> 
> 
> I don't play an EU Data Commissioner on the net

I'm glad to hear it. I hope that you're not implying anyone else is
"playing" at such. Personally, I'm glad that you've spoken to people in
Berlin. I'm all for international communication. I've lived and worked all
my life in the UK (EU), but that doesn't make me an Authority either.

--
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg